# Meal Finder CLI

Meal Finder is a comman line interface that enables the user to browse and find recipe inspirations from the BBC Good Food website. The user will be presented with a list of available courses, and then the recipes for their chosen course. The user can then choose a recipe to find out more about the ingredients needed and the step by step methods for making their chosen dish. 

## Installation

Add this line to your application's Gemfile:

```ruby
gem 'Meal_Finder_CLI'
```

And then execute:

    $ bundle

Or install it yourself as:

    $ gem install Meal_finder_CLI_gem

## Usage

From the local directory, execute 

    $ meal-finder-cli-gem

## Development

After checking out the repo, run `bin/setup` to install dependencies. Then, run `rake spec` to run the tests. You can also run `bin/console` for an interactive prompt that will allow you to experiment.

To install this gem onto your local machine, run `bundle exec rake install`. To release a new version, update the version number in `version.rb`, and then run `bundle exec rake release`, which will create a git tag for the version, push git commits and tags, and push the `.gem` file to [rubygems.org](https://rubygems.org).

## Contributing

Bug reports and pull requests are welcome on GitHub at https://github.com/[USERNAME]/CLI_project. This project is intended to be a safe, welcoming space for collaboration, and contributors are expected to adhere to the [Contributor Covenant](http://contributor-covenant.org) code of conduct.

## License

The gem is available as open source under the terms of the [MIT License](https://opensource.org/licenses/MIT).

## Code of Conduct

Everyone interacting in the CLIProject project’s codebases, issue trackers, chat rooms and mailing lists is expected to follow the [code of conduct](https://github.com/[USERNAME]/CLI_project/blob/master/CODE_OF_CONDUCT.md).
